/*---common css---*/
@font-face {
    font-family: 'KimjungchulMyungjo-Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2302_01@1.0/KimjungchulMyungjo-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}


.font_p {font-family: 'KimjungchulMyungjo-Bold';}


:root {
	/*color*/
	--color-base: #000;
	--color-kakao: #ffc401;
	--color-kakao-text: #442f01;
	--color-naver: #00c13a;

	/*font-size*/
	--font-size-14: 0.875rem;
	--font-size-15: 0.938rem;
	--font-size-16: 1rem; 
	--font-size-17: 1.0625rem; 
	--font-size-18: 1.125rem;
	--font-size-20: 1.25rem; 
	--font-size-25: 1.563rem; 
	--font-size-26: 1.625rem;
	--font-size-27: 1.688rem; 
	--font-size-28: 1.75rem; 
	--font-size-30: 1.875rem; 
	--font-size-31: 1.938rem;
	--font-size-32: 2rem;
	--font-size-35: 2.188rem;
	--font-size-38: 2.375rem;

	--font-size-42: 2.625rem; 	
	--font-size-45: 2.813rem; 	
	--font-size-80: 5rem;






	/*font-weight*/
	--font-r: 400;
	--font-m: 500;
	--font-sb: 600;
	--font-b: bold;
	--font-eb: 800;
	--font-bl: 900;
}

/*font size*/
.fs_14{font-size: var(--font-size-14);}
.fs_15{font-size: var(--font-size-15);}
.fs_16{font-size: var(--font-size-16);} 
.fs_17{font-size: var(--font-size-17);} 
.fs_18{font-size: var(--font-size-18);}
.fs_20{font-size: var(--font-size-20);} 
.fs_25{font-size: var(--font-size-25);} 
.fs_26{font-size: var(--font-size-26);}
.fs_27{font-size: var(--font-size-27);} 
.fs_28{font-size: var(--font-size-28);} 
.fs_30{font-size: var(--font-size-30);} 
.fs_31{font-size: var(--font-size-31);}
.fs_32{font-size: var(--font-size-32);}
.fs_35{font-size: var(--font-size-35);}
.fs_38{font-size: var(--font-size-38);}
.fs_42{font-size: var(--font-size-42);}
.fs_45{font-size: var(--font-size-45);}




.fs_80{font-size: var(--font-size-80);}


@media screen and (max-width:1480px){

}

/*font weight*/
.font_r{font-weight: var(--font-r);}
.font_m{font-weight: var(--font-m);}
.font_sb{font-weight: var(--font-sb);}
.font_b{font-weight: var(--font-b);}
.font_eb{font-weight: var(--font-eb);}
.font_bl{font-weight: var(--font-bl);}


/*text-motion*/
.j_motion.common_motion{transform: translateY(25px);opacity: 0;transition: transform .8s ease, opacity .4s;}
.j_motion.common_motion.on {transform: translateY(0);opacity: 1;}

.j_delay_01{transition-delay: .2s !important;}
.j_delay_02{transition-delay: .4s !important;}
.j_delay_03{transition-delay: .6s !important;}
.j_delay_04{transition-delay: .8s !important;}
.j_delay_05{transition-delay: 1s !important;}
.j_delay_06{transition-delay: 1.2s !important;}
.j_delay_07{transition-delay: 1.4s !important;}
.j_delay_08{transition-delay: 1.6s !important;}
.j_delay_09{transition-delay: 1.8s !important;}
.j_delay_10{transition-delay: 2s !important;}
.j_delay_11{transition-delay: 2.2s !important;}

/*common*/
.content_img {position:relative;}
.content_img img { width: 100%; margin: 0 auto;}
.pos_img { position: absolute;left: 0; top: 0;}

.img_720_on {display:none;}

@media screen and (max-width:720px){
.img_720_on {display:block;}
.img_720_off {display:none;}
}

/*header*/
.j_header {height:110px; width:100%; position:fixed; left:0; top:0; background:#fff; z-index:99;}
.hd_logo {margin-right:165px;}
.hd_inner {max-width:1600px; width:92%; margin:0 auto; height:100%; display:flex; align-items:center; justify-content: space-between;}
.hd_inner > .hd_lt_box {display:flex; align-items:center; height:100%;}
.hd_inner > .hd_lt_box > .j_gnb {display:flex; height:100%;}
.hd_inner > .hd_lt_box > .j_gnb > li {height:100%; margin:0 26px;}
.hd_inner > .hd_lt_box > .j_gnb > li:first-child {margin-left:0;}
.hd_inner > .hd_lt_box > .j_gnb > li:last-child {margin-right:0;}
.hd_inner > .hd_lt_box > .j_gnb > li > a {display:block; height:100%; line-height:110px; font-size:1.125rem; font-weight:700; color:#222222; transition:0.25s}
.hd_inner > .hd_lt_box > .j_gnb > li > a:hover {color:#951f24;}

.hd_rt_box {display:flex; align-items:center;}
.hd_btn_box {display:none;}
.menu_tel {display:none;}


/*mobile_wrap*/


.mobile_wrap {position:absolute;  width:30%; height:100vh; top:0; right:0; padding:40px; background:#fff; transition: transform 0.4s; transform:translateX(100%); box-shadow: 5px 20px 24px 0px rgba(0, 0, 0, 0.11); z-index:99;}
.mobile_wrap.on {transform:translateX(0);}
.mo_inner {height:100%; color:#000;}
.mo_inner > .j_gnb {height:100%; display: flex; height: 100%;  flex-direction: column;  align-items: center; width: 100%; text-align: center;}
.mo_inner > .j_gnb > li {font-size: 19px; word-break: keep-all;}

.mo_inner .j_gnb > li a {display:block; padding:20px 0; font-weight:700; transition:0.28s;}
.mo_inner .j_gnb > li a:hover {color:#951f24;}
.mo_inner .menu_btn_inr img {display: none;}

.close_btn {position:absolute; right:10px; top:10px; width: 30px; height: 30px;}
.close_btn span {background:#000; width:20px; height:2px;  display:block;  position:absolute; transform:translate(0);}
.close_btn span:nth-of-type(1) {transform: rotate(45deg);}
.close_btn span:nth-of-type(2) {transform: rotate(-45deg);}


@media screen and (max-width:1280px){
.hd_logo {margin-right:80px;}
}

@media screen and (max-width:1180px){
.hd_logo {margin-right:50px;}
}

@media screen and (max-width:1130px){
.hd_inner > .hd_lt_box > .j_gnb {display:none;}

.hd_btn_box {display:block; margin-left:20px;}
.hd_logo a img {width:50%;}
.menu_tel {display:block; text-align:center;}
.j_header {height:62px;}
}
@media screen and (max-width:720px){
.hd_rt_box a img {width:75%;}
.hd_btn_box {margin-left:0;}
.mo_inner > .j_gnb > li > a {font-size:16px;}
.mo_inner > .j_gnb > li > a i {font-size:16px;}
}

/*sec01*/

#j_section01 {background:url('/img/main/sec01_bg-1.jpg') no-repeat center / cover; position:relative; z-index:-2}
.rotate_img {position:absolute; top:32%; left:0; z-index:-1; animation: rotate_circle 15s linear 0s infinite normal;}


@keyframes rotate_circle{ 
    0% {transform: rotate(0);}
    100% {transform: rotate(360deg);}
}

0% {
    transform: rotate(0);
}
100% {
    transform: rotate(360deg);
} 


@media screen and (max-width:720px){
#j_section01 {background:url('/img/main/sec01_bg_m.jpg') no-repeat center / cover; position:relative; z-index:-2}
}






/*sec02*/

/*sec03*/

#j_section03 {background:url('/img/main/sec03_bg.jpg') no-repeat center / cover;}

.sec03_swip {overflow:visible !important;}
.sec03_swip .swiper-wrapper{transition-timing-function: linear;}
.sec03_swip .swiper-slide figure {box-shadow: 0px 13px 15px 0 rgba(0, 0, 0, 0.15);}

@media screen and (max-width:720px){
#j_section03 {background:url('/img/main/sec03_bg_m.jpg') no-repeat center / cover;}
.sec03_swip {padding:60px 0;}
}



/*sec04*/

#j_section04 {background:url('/img/main/sec04_bg.jpg') no-repeat center / cover;}

@media screen and (max-width:720px){
#j_section04 {background:url('/img/main/sec04_bg_m.jpg') no-repeat center / cover;}

}



/*sec05*/


.fixed_bg{background-image: url(/img/main/fixed_bg.jpg);background-position: center center;background-size: cover;background-repeat: no-repeat;background-attachment: fixed; position:relative;}

.fixed_back {position:relative;}

@media screen and (max-width:720px){
.fixed_bg{background-image: url(/img/main/fixed_bg_m.jpg);background-position: center center;background-size: cover;background-repeat: no-repeat;background-attachment: fixed; position:relative;}
}


/*sec06*/

/*sec07*/
#j_section07 {background:url('/img/main/sec07_bg.jpg') no-repeat center / cover; padding-bottom:160px;}

.sec07_swip_pc .swiper-wrapper{transition-timing-function: linear;}



.sec07_swip .swiper-slide {position:relative;}
.sec07_swip .swiper-slide:before { content: ""; position: absolute;  left: 0; top: 0; width: 100%; height: 100%; background: #000;  opacity: 0;z-index: -1; transition: all .3s;}
.sec07_swip .swiper-slide.off:before{opacity: .8;  z-index: 10;}


@media screen and (max-width:720px){
#j_section07 {background:url('/img/main/sec07_bg_m.jpg') no-repeat center / cover;}
#j_section07 {background:url('/img/main/sec07_bg.jpg') no-repeat center / cover; padding-bottom:0px;}
.sec07_swip .swiper-wrapper {padding-bottom:190px;}
.swiper-pagination.sec07_page {bottom:35%;}
.swiper-pagination.sec07_page .swiper-pagination-bullet {width:20px; height:20px;}
.swiper-pagination.sec07_page .swiper-pagination-bullet-active {background:#c4151c;}
}




/*---개인정보처리방침, 이용약관 팝업 추가---*/
.add_pop_wrap{position: fixed;top: 0;left: 0;width: 100%;height: 100%;background: rgba(0,0,0,.9);z-index: 9999;display: none;}
.add_pop_wrap *{color: #fff;}
.add_pop_inner{position: absolute;top: 50%;left: 50%;width: 94%;max-width: 800px;height: 600px;border-radius: 15px;overflow: hidden;transform: translate(-50%,-50%) scale(.9);transition: transform .3s ease;}
#add_wrap_02 .add_pop_inner{height: 250px;}
.add_pop_wrap.active .add_pop_inner{transform: translate(-50%,-50%) scale(1);}

.add_pop_tit{background: #951f24;color: #FFF;display: flex;flex-direction: row;align-items: center;justify-content: space-between;padding: 0 25px;}
.add_pop_close{width: 20px;height: 60px;position: relative;}
.add_pop_close span{position: absolute;top: 29px;left: 0;width: 20px;height: 2px;background: #fff;z-index: 1;transition: transform .3s ease; }
.add_pop_close span:nth-child(1){transform: rotate(45deg);}
.add_pop_close span:nth-child(2){transform: rotate(-45deg);}

.add_pop_close:hover span{transform: rotate(0);}

.add_pop_con{background: #FFF;padding: 22px 25px;overflow-y: scroll;height: calc( 100% - 60px );}
.add_pop_con h5{font-size: 1rem;font-weight: bold;margin-bottom: 10px; color:#000;}
.add_pop_con p{font-size: 14px;line-height: 160%;margin-bottom: 25px; color:#000;}

@media (max-width: 780px){ 
	
	.add_pop_con p{font-size: 12px;}
}



/*footer*/ 
footer {padding:48px 0 127px; background:#000;}
.ft_inner {max-width:1600px; width:92%; margin:0 auto;}
.ft_list {display:flex; align-items: flex-end; justify-content: space-between;}

.link_box {display:flex;}
.link_box a {display:block; }
.link_box a + a {margin-left:18px;}
.mt18 {margin-top:18px;}
.ml14 {margin-left:14px;}

@media screen and (max-width:720px){
.ft_list {flex-wrap:wrap;}
.ft_list li {width:100%;}
.ml14 {margin-left:0;}
footer{padding:48px 0 80px;}
}



.qc_bar {position:fixed; bottom:0; left:50%; transform:translateX(-50%); width:100%; background:#951f24; padding:20px 0; z-index:10; max-width:1920px; margin:0 auto;}
.qc_inner {height:100%;}
.quick_inner {max-width:1600px; margin:0 auto; height:100%;     display: flex;align-items: center;     justify-content: space-between; width:92%; gap:17px;}
.quick_logo a {display:block;}
.quick_logo a img {width:100%;}
.quick_input_box ul {display:flex; align-items:center; }
.quick_input_box ul > li {margin-right:17px;}
.quick_input_box ul > li:last-child {margin-right:0;}
.quick_input_box ul > li .j_form_input {padding:0 16px; }
.quick_input_box ul > li .j_form_input::placeholder {color:#999999; font-weight:400;}
.form_chk_box {display:none;}

.agree_box input[type=checkbox] + label span {width:22px; height:22px; border-radius:50%; border:1px solid #fff; display:block;}
.agree_box input[type=checkbox]:checked + label span {background: url(/img/icon/chk.png) no-repeat 50% 50%;}
.ag_box  {display:flex; cursor:pointer;}
.ag_box b {margin-left:17px; word-break:keep-all;}
.form_btn_wrap {margin-left:27px;}
.form_btn {display:block; width:161px; height:50px; border-radius:5px; background:#000; color:#fff; text-align:center; line-height:50px;}

.mn_bar {display:none;}
.mn_inner > ul {display:flex;}
.mn_inner > ul > li {width:50%; cursor:pointer;}

.mn_form {background:#000; padding:45px 0; position:fixed; width:100%; z-index:20; left:0;transition: all 600ms cubic-bezier(0.86, 0, 0.07, 1); top:100%;}
.mn_form.show {top:46.7%;}
.mn_inner {max-width:644px; width:96%; margin:0 auto;}
.mn_input_box ul {display: flex; flex-direction: column; align-items: center;}
.mn_input_box ul > li {width:100%; }
.mn_input_box ul > li.mn_input {height:80px; border-radius:5px; border: 1px solid #999999;}
.mn_input_box ul > .mn_input + .mn_input {margin-top:15px;}
.mn_input_box ul > .mn_input {}
.mn_input_box ul > li > .j_form_input {width:100%; height:100%; padding:0 22px;}
.mn_input_box ul > li > .j_form_input::placeholder {font-size:1.75rem; font-weight:400; color:#999;}
.ag_box02  {display:flex; align-items:center;     justify-content: center;}
.agree_box02 {margin-top:40px;}
.agree_box02 input[type=checkbox] + label span {width:36px; height:36px; border-radius:50%; border:1px solid #fff; display:block; margin-right:20px;}
.agree_box02 input[type=checkbox]:checked + label span { background: url(/img/icon/chk.png) no-repeat center / cover;}
.form_btn02_wrap {margin-top:60px;}
.form_btn02 {width:100%; border-radius:5px; text-align:center; color:#fff; background:#951f24; font-weight:800; padding:20px 0;}




@media screen and (max-width:1323px){
.quick_inner {flex-wrap:wrap;}
.quick_logo {width:100%;text-align: center;}
.quick_logo a {display:inline-block;}
.quick_input_box {width:100%;}
.quick_input_box ul {justify-content:center;}
.mn_bar {position:fixed; bottom:0; left:50%; transform:translateX(-50%); width:100%; background:#951f24;z-index:10; max-width:1920px; margin:0 auto;}
.quick_input_box ul > li {margin-right:10px;}
.form_btn_wrap {margin-left:0px;}
}

@media screen and (max-width:720px){
.mn_form {padding:20px 0;}
.mn_input_box ul > li.mn_input {height:40px;}
.mn_input_box ul > li > .j_form_input::placeholder {font-size:12px;}
.qc_bar {display:none;}
.mn_bar {display:block; position:fixed; bottom:0; left:49%; transform:translateX(-50%); width:100%; background:#951f24;z-index:10; max-width:1920px; margin:0 auto;}
.mn_input_box ul > li.mn_input {font-size:18px; color:#000; font-weight:700;}
.agree_box02 {margin-top:20px;}
.form_btn02_wrap {margin-top:20px;}
.ag_box02 b {font-size:16px;}
.agree_box02 input[type=checkbox] + label span {width:18px; height:18px; margin-right:10px;}
.form_btn02 {font-size:18px; padding:10px;}
}

/*-- 팝업 반응형 대응 --*/
@media screen and (max-width:720px){
	
	#hd_pop .hd_pops{top: 50px !important;left: 50% !important;transform: translateX(-50%);width: 80%;}
	#hd_pop .hd_pops .hd_pops_con{width: 100% !important;height: auto !important;line-height: 0;}
	#hd_pop .hd_pops .hd_pops_con br{display: none;}
}

